WRITEBACK_INODES_SB_(9)

NAME
writeback_inodes_sb_nr - writeback dirty inodes from given super_block

SYNOPSIS

void writeback_inodes_sb_nr(struct super_block * sb, unsigned long nr, enum wb_reason reason);

ARGUMENTS

sb
    the superblock

nr
    the number of pages to write

reason
    reason why some writeback work initiated

DESCRIPTION

Start writeback on some inodes on this super_block. No guarantees are made on how many (if any) will be written, and this function does not wait for IO completion of submitted IO.

COPYRIGHT